Subject: Leave application for 10 days,
From: Abu Sufian <[email-masked]>
To: [email-masked]
Date: Wed, 7 Jul 2021 23:17:52 +0530

Dear sir,

Respectfully it is stated that I am working under Cherry E-commerce
Service. As you know, I am always on time and honest towards my duty.
I would like to visit my parents on this festival occasion as I haven't
visited my home since one year.
Kindly grant me for 10 Days leave from 17th to 26th July 2021 . I will
leave up to your expectation of being on time and constantly will be
present with full spirit in your company, like always. Thank you for always
being considerate of your employees.

Thanks & Regards
Abu Sufian